Last modified: 2009-09-24 23:37:53 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 20767 - Run migrateBotlog.php to show logs made by makebot properly
Run migrateBotlog.php to show logs made by makebot properly
Status: RESOLVED FIXED
Product: Wikimedia
Classification: Unclassified
Site requests (Other open bugs)
unspecified
All All
: Normal normal (vote)
: ---
Assigned To: Rob Halsell
http://en.wikipedia.org/w/index.php?t...
: shell
Depends on:
Blocks: 14156
  Show dependency treegraph
 
Reported: 2009-09-22 16:00 UTC by Woojin Kim
Modified: 2009-09-24 23:37 UTC (History)
4 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Woojin Kim 2009-09-22 16:00:17 UTC
Please see an URL as an example.

*07:01, 19 June 2008 Andrevan (talk | contribs) grant ‎ 

Logs made by makebot extension are not showing target and not sorted to type "rights".

Please fix these problems. Thank you.
Comment 1 Raimond Spekking 2009-09-22 16:06:24 UTC
Needs run of migrateBotlog.php, introduced in r55219 (unsure, if tested/reviewed)
Comment 2 Brion Vibber 2009-09-22 17:19:02 UTC
extensions/Makebot/migrateBotlog.php
Comment 3 Aaron Schulz 2009-09-24 23:02:06 UTC
Looks good, ran on testwiki
Comment 4 Aaron Schulz 2009-09-24 23:14:47 UTC
Running elsewhere
Comment 5 Aaron Schulz 2009-09-24 23:37:53 UTC
(In reply to comment #4)
> Running elsewhere
> 

Done.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links